input[type="submit"],
input[type="button"] { 
    color:#000000; 
    font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
    background-color:#FFFFFF; 
    border:1px solid #DD9010; 
    padding: 1px 6px;
} 

input[type="submit"]:hover,
input[type="button"]:hover { 
    background-color:#D7F1FA; 
    border:1px solid #FFA530; 
} 


input[type="button"][disabled],
input[type="button"][disabled]:hover { 
    color:#BBBBBB;
    background-color:#DDDDDD; 
    border:1px solid #EEEEEE; 
}

input[type="button"].tab { 
    color:#000000; 
    font: bold 90% 'trebuchet ms',helvetica,sans-serif; 
    background-color:#A5C0D7; 
    border:1px solid #DD9010; 
    width:100%;
    height:32px;
} 

input[type="button"].tabon { 
    color:#000000; 
    font: bold 90% 'trebuchet ms',helvetica,sans-serif; 
    background-color:#D7F1FA; 
    border:1px solid #DD9010; 
    border-right-color: #D7F1FA;
    width:100%;
    height:32px;
} 

input[type="button"].tab:hover { 
    #background-color:#7180BB; 
    background-color:#D7F1FA; 
    border:1px solid #DD9010; 
}

input[type="button"].tabon:hover { 
    border-right-color: #D7F1FA;
}

/*
input[type="submit"] { 
    color:#000000; 
    font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
    background-color:#C6E0F9; 
    border:1px solid #DD9010; 
} 

input[type="submit"]:hover { 
    color:#000000; 
    font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
    background-color:#D7F1FA; 
    border:1px solid #FFA530; 
} 
*/
